{
  "world_size": 8,
  "source_ckpt_dir": "/home/atuin/v100dd/v100dd14/RM-R1/test_output/Web-R1-Qwen2.5-Instruct-3B-SFT-NC-B256-8e-4-R128-E3-RLVR-after-Distill-LR9.0e-6/global_step_20/actor",
  "base_model_dir": "/home/atuin/v100dd/v100dd14/saves/models/qwen2_5_3instruct_rft_10k_nc_b256_8e-4_r128_e3"
}